@charset "utf-8";
/* CSS Document */

	/********************************************
	author : john a mahady
	file   : dcverticalmegamenu.css
	purpose: CSS for document complex menu system 
	updated: 2012-aug-22
	website: HMC intranet
	*********************************************/
/* Page */

/*******	THIS CONFLICTS AND IS ALREADY SET IN common.css 	2012-AUG-22 ais
body,html,div,blockquote,img,label,p,h1,h2,h3,h4,h5,h6,pre,ul,ol,li,dl,dt,dd,form,a,fieldset,input,th,td{border:0;outline:none;margin:0;padding:0;}
ul{list-style:none;}

/* Demo Page Styles */
/*
body {font: normal 13px Arial, sans-serif;}
h2 {font: normal 26px Arial, sans-serif; padding: 20px 0; margin: 0 0 30px 0;}
.wrap {width: 960px; margin: 0 auto;}
.demo-container {padding: 20px 0; width: 250px; float: left;}
.demo-container.right {float: right;}
.demo-container h4 {font-size: 14px; margin: 0 0 5px 0;}
.clear {clear: both;}

*******/

/* Vertical Mega Menu Styles */
.mega-menu{
	/* 
	font: bold 13px Arial, sans-serif; 
	line-height: 16px; 
	background: #333; 
	border-left: 1px solid #1B1B1B; 
	*/
	position: relative; /* Required */
	
	/*
	font:15px/20px "AvenirLT55RomanRegular", Arial, Helvetica, sans-serif;	
	*/
}
.mega-menu li a {
	display: block; 
	/* color: #fff; 
	*/
	padding: 3px 3px 7px 0px;  /* was  12px 38px 12px 25px;  */
	text-shadow: 1px 1px 1px grey; 
	text-decoration: none;  
	/*
	border-top: 1px solid #555; 
	border-bottom: 1px solid #222; 
	border-right: 1px solid #1B1B1B;
	*/
}
.mega-menu li a:hover, .mega-menu li.mega-hover a {
	background: #4b4b4b; 
	color: #fff; 
	border-right: 1px solid #4b4b4b;
}
.mega-menu li a.dc-mega {
	position: relative;
}
/* Add arrow icon to parent links */
.mega-menu li a .dc-mega-icon {
	display: block; 
	position: absolute; 
	top: 7px;  /* was 18px; */
	right: 15px; 
	width: 6px; 
	height: 8px; 
	background: url(images/arrow_right.png) no-repeat 0 0;
}
/* Mega menu container */
.mega-menu li .sub-container {
	position: absolute; /* Required */
	background: #4B4B4B;
	padding: 10px 10px 0 10px; 
	border: 1px solid green;
	border-left: none;
	
	/* keep top left square edge to connect to main menu */
	-moz-border-radius-bottomright: 15px 20px;
	border-bottom-right-radius: 15px 20px;
	
	-moz-border-radius-topright: 15px 20px;
	border-top-right-radius: 15px 20px;	
	
	/* shadow bottom and right with slight green border */
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;		
}
.mega-menu li .sub-container .sub {}

.mega-menu li .sub .row {
	width: 100%; overflow: hidden; /* Clear floats */
}
.mega-menu li .sub li {
	float: none; 
	width: 150px; 
	font-size: 1em; 
	font-weight: normal;
}
.mega-menu li .sub li.mega-hdr {
	float: left; /* Required */
	margin: 0 5px 10px 5px;
}
.mega-menu li .sub a, .mega-menu.left li .sub a {
	background: none; 
	border: none; 
	text-shadow: none;
	float: none;
	color: #fff; 
	padding: 7px 10px; 
	display: block;
	text-decoration: none; 
	font-size: 0.9em;
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a {
padding: 5px 5px 5px 15px; 
margin-bottom: 5px; 
background: #6EAC2C; /* background color of submenu title was  #E88221;  */
text-transform: uppercase; 
font-weight: bold; 
color: #fff;  /* this is color of text in sub menu with green background */
text-shadow: 1px 1px 1px #333;
}
.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {
color: black; /* #000;  */
text-shadow: none;
}
.mega-menu .sub li.mega-hdr li a {
padding: 4px 5px 4px 20px; 
background: url(images/arrow_white.png) no-repeat 5px 8px; 
font-weight: normal;
}
.mega-menu .sub li.mega-hdr li a:hover {
color: #a32403; 
background: #efefef url(images/arrow_on.png) no-repeat 5px 8px;
}
.mega-menu .sub ul li {
padding-right: 0;
}
/* Styling for menu items with only 2 levels */
.mega-menu li .sub-container.non-mega .sub {
padding: 10px;}
.mega-menu li .sub-container.non-mega li {
padding: 0; 
margin: 0;
width: 150px;
}
.mega-menu li .sub-container.non-mega li a {
padding: 7px 5px 7px 22px; 
background: url(images/arrow_white.png) no-repeat 7px 10px;
}
.mega-menu li .sub-container.non-mega li a:hover {
color: #a32403; 
background: #efefef url(images/arrow_on.png) no-repeat 7px 10px;
}